body {
    background: url("../../images/123-background.jpg") no-repeat fixed center top rgba(0, 0, 0, 0) !important;
}

.remote-area-unchecked, .burns-injuries-unchecked, .food-area-checked, .vehicle-unchecked, .burns-injuries-checked,
.workplace-checked, .vehicle-checked, .remote-area-checked, .outdoor-injuries-unchecked, .outdoor-injuries-checked,
.workplace-unchecked, .eye-injuries-checked, .eye-injuries-unchecked, .food-area-unchecked, .primary-logo,
.primary-logo-repeat, .primary-logo-footer, .primary-logo-footer-repeat, .primary-logo-footer-phone, .primary-logo-footer-phone-all
{ display: block; background: url('/images/primary-sprite1.png') no-repeat; }

/* Made the checked bg's important so that the correct state was shown on front end when a checked state was chosen (had some issues otherwise :s */
.remote-area-unchecked { background-position: -0px -0px; width: 150px; height: 131px; }
.burns-injuries-unchecked { background-position: -150px -0px; width: 150px; height: 131px; }
.food-area-checked { background-position: -0px -131px !important; width: 150px; height: 131px; }
.vehicle-unchecked { background-position: -150px -131px; width: 150px; height: 131px; }
.burns-injuries-checked { background-position: -0px -262px; width: 150px; height: 131px; }
.workplace-checked { background-position: -150px -262px !important; width: 150px; height: 131px; }
.vehicle-checked { background-position: -0px -393px !important; width: 150px; height: 131px;}
.remote-area-checked { background-position: -150px -393px !important; width: 150px; height: 131px; }
.outdoor-injuries-unchecked { background-position: -0px -524px; width: 150px; height: 131px; }
.outdoor-injuries-checked { background-position: -150px -524px !important; width: 150px; height: 131px; }
.workplace-unchecked { background-position: -0px -655px; width: 150px; height: 131px; }
.eye-injuries-checked { background-position: -150px -655px !important; width: 150px; height: 131px; }
.eye-injuries-unchecked { background-position: -0px -786px; width: 150px; height: 131px; }
.food-area-unchecked { background-position: -150px -786px; width: 150px; height: 131px; }
.primary-logo { background-position: -0px -917px; width: 320px; height: 100px; }
.primary-logo-repeat { background-position: -300px -0px; width: 2px; height: 100px; }
.primary-logo-footer { background-position: -0px -1017px; width: 320px; height: 42px; }
.primary-logo-footer-phone { background-position: -0px -1059px; width: 320px; height: 42px; }
.primary-logo-footer-phone-all { background-position: 0 -1102px; height: 22px; margin: 12px 0 10px; width: 320px; }
.primary-logo-footer-repeat { background-position: -302px -0px; width: 2px; height: 85px; }

/* Helps to keep footer at the bottom when screen is not naturally 100% of screen height. */
.ui-content
{
    margin-bottom:75px; /* Set this to whatever your footer size is... */
}

.footer-area-all-pages.ui-bar-a {
    height: 65px;
}

.footer-area-all-pages #patent {
    color:#ffffff;
}

. footer-area-all-pages .primary-logo-footer-phone {
    /*margin-top:43px;*/
}

.ui-footer {
    position: absolute !important;
    bottom: 0;
    width: 100%;
}
/* Helps to keep footer at the bottom when screen is not naturally 100% of screen height. ^^ */

.stepButtons {
    margin: 0 auto 90px auto;
}
.stepButtons a {
    margin-bottom: 10px;
}
.main-content, .header-image, #footer-area {
    max-width: 330px;
    margin:0 auto;
}

.main-content h3, .main-content h2, p#more-info, .main-content p {
    text-align: center;
}

.center-text {
    text-align: center;
}

.stepButtons.start {
    width:125px;
}

.noMargins {
    margin:0;
}

.stepButtons.step1, .stepButtons.step2, .stepButtons.step3 {
    width:240px;
}

.stepButtons.review {
    width:250px;
}

.stepButtons a.kitOptionLink {
    margin-bottom: 10px;
}

#injury_type_form, #workplace_type_form {
    width:310px;
    margin:0 auto;
}

form#injury_type_form div.ui-checkbox {

    /*display: inline-block !important;*/
    /*float: left !important;*/
    /*clear: none !important;*/
    /*margin-left: 20px !important;*/
    /*margin-bottom: 20px !important;*/
}

form#workplace_type_form .ui-btn-inner, form#injury_type_form .ui-btn-inner {
    padding:0;
}

form#workplace_type_form .ui-icon, form#injury_type_form .ui-icon {
    width: 0;
    height: 0;
}

#injury_type_outdoor, #workplace_type_vehicle, #workplace_type_remote_area {
    margin-right: 20px;
}

.injury_type_label, .workplace_type_label {
    border-radius: 5px !important;
    width: 150px;
    height: 131px;
}

.ui-btn-up-c, .ui-btn-hover-c, .ui-btn-hover-c:hover {
    /*background-color:rgba(255,0,0,0) !important;*/
    border: 0px;
}
#outdoor-checkbox-image, #burns-checkbox-image, #eye-checkbox-image,
#vehicle-radio-image, #workplace-radio-image, #remote-radio-image, #food-radio-image
{
    border-radius: 5px;
    width:150px;
}

.check-container, .radio-container {
    background: -moz-linear-gradient(top,  rgba(166,166,166,0) 36%, rgba(166,166,166,0.46) 53%, rgba(166,166,166,1) 73%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,rgba(166,166,166,0)), color-stop(53%,rgba(166,166,166,0.46)), color-stop(73%,rgba(166,166,166,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(166,166,166,0) 36%,rgba(166,166,166,0.46) 53%,rgba(166,166,166,1) 73%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(166,166,166,0) 36%,rgba(166,166,166,0.46) 53%,rgba(166,166,166,1) 73%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(166,166,166,0) 36%,rgba(166,166,166,0.46) 53%,rgba(166,166,166,1) 73%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(166,166,166,0) 36%,rgba(166,166,166,0.46) 53%,rgba(166,166,166,1) 73%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a6a6a6', endColorstr='#a6a6a6',GradientType=0 ); /* IE6-9 */

    margin-right:10px;
    width:150px;
    margin-bottom: 10px !important;
    display: inline-block;
    float:left;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.check-container p, .radio-container p {
    width:150px;
    color: #ffffff;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #a6a6a6;
}

.check-container p a, .check-container p a:hover, .check-container p a:visited,
.radio-container p a, .radio-container p a:hover, .radio-container p a:visited
{
    color: #ffffff !important;
    font-weight: normal !important;
    text-decoration: none !important;
    font-size: 14px !important;
    line-height: 14px !important;
}

.ui-controlgroup-controls {
    width:100% !important;
}

.tiny-text {
    font-size: 9px;
    font-weight: normal;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}
#summary dl {
    border-bottom: 1px solid #949494;
}

.result-box {
    max-width:300px;
    min-height:70px;
    border:1px solid #949494;
    font-size: 10px;
    margin:0px auto 20px auto;
}

.result-box p {
    margin-top: 0px;
    padding:5px 0px;
    font-weight: bold;
    background-color: #145DAC;
    font-size: 15px;
    color: #ffffff;
}

.result-box a {
    display: block;
    width: 290px;
    height:100%;
    text-decoration: none;
    color: #333333;
    font-size: 15px;
    padding:0px 5px 10px 5px;
}

dl dt, dl dd {
    display: inline-block;
    float: left;
    width: 140px;
    padding:5px 0px 5px 0px;
}

dl dt {
    font-weight: bold;
    text-align: right;
}

dl dd {
    margin-left: 15px;
}

.clear-both {
    clear: both;
}

.no-right-margin {
    margin-right: 0px !important;
}

/*.ui-field-contain .ui-controlgroup-controls {*/
    /*width:100% !important;*/
/*}*/

.ui-content {
    padding: 15px 0px 15px 0px !important;
}

span.white {
    background-color: #ffffff;
}

#patent {
    margin: 1px auto 0 auto;
    color: #000000;
    font-weight: normal;
    width: 230px;
    text-shadow: none;
}

#firstaid-bar {
    width:100%;
    height:35px;
    background-color: #ADDF39;
}

#firstaid-bar > div {
    width: 280px;
    margin:0 auto;
}

#firstaid-bar > div > p {
    line-height: 35px;
    margin:0;
    text-shadow: none;
    font-weight: bold;
    color: #ffffff;
}

#kit-table {
    margin: 30px 0px 100px 0px;
}

#kit-table tr {
    border: 1px solid #2d2d2d;
    font-size: 12px;
}

#kit-table th {
    text-align: center;
    background-color: #222222;
    color: #ffffff;
}

#kit-table td:nth-child(2) {
    text-align: center;
}

#kit-table tr:nth-child(even) {background: #CCC}
#kit-table tr:nth-child(odd) {background: #FFF}

#kit-table-kit {
    width:77%
}

#kit-table-qty {
    width:23%;
}

#kit-image {
    display: block;
    width:300px;
    height:200px;
    margin:0 auto;
}

.small-text {
    font-size: 14px;
}

.ui-body-c, .ui-overlay-c {
    /*text-shadow: 0 0 0 #FFFFFF;*/
}

.kitoptions.center-text {
    min-height: 350px;
}

.ui-btn-up-c, .ui-btn-up-c:hover, .ui-btn-hover-c {
    text-shadow: 0 0;
}
.start_over {
    width:180px;
    height:40px;
    display: block;
    margin:0 auto;
    position: relative;
}

.start_over .ui-btn-inner {
    background-color: #ADDF39;
    color: #ffffff;
}

.viewKitOptionsAnchor {
    font-weight: bold;
    color: #145DAC;
}

#thinFooter {
    height:20px;
    background:#ffffff;
}

.primaryBlue {
    color:#145DAC;
}

#kitsRequired {
    text-align: center;
    background-color: #ADDF39;
    color:#ffffff;
    height:40px;
    line-height: 40px;
    margin-left: 15px;
    margin-right: 15px;
}

a.default_next_button, a.default_next_button:hover,
a.default_back_button, a.default_back_button:hover,
a.kitOptionLink, a.kitOptionLink:hover {
    background-color: #145DAC !important;
    background: #145DAC !important;
    color: #ffffff !important;
}

#stepOneConfirmation-popup, #stepTwoConfirmation-popup {
    background: #ffffff;
}

#step-1-body #page1 {
    padding-top:30px;
}

#nextReminderDiv {
    background: #addf39;
    font-size: 20px;
    height: 30px;
    left: 0;
    line-height: 30px;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    right: 0;
    text-align: center;
    text-shadow: none;
    width: 230px;
    z-index: 2;
    font-family: Helvetica, Arial, sans-serif;
    border-radius: 0 0 4px 4px;
}